Bug 13742 - ctdb -Y statistics misses "locks latency"
ctdb -Y statistics misses "locks latency"
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: CTDB
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2019-01-14 14:09 UTC by Volker Lendecke
Modified: 2019-02-05 14:15 UTC (History)
1 user (show)

See Also:


Attachments
Patch for 4.9 and 4.10 (1.36 KB, patch)
2019-01-17 12:01 UTC, Volker Lendecke
martins: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Volker Lendecke 2019-01-14 14:09:45 UTC
Have Patch, need bugnumber
Comment 2 Volker Lendecke 2019-01-17 12:01:41 UTC
Created attachment 14788 [details]
Patch for 4.9 and 4.10
Comment 3 Martin Schwenke 2019-01-17 21:09:01 UTC
Hi Karolin,

This is ready for 4.10 and 4.9.

Thanks...
Comment 4 Karolin Seeger 2019-01-31 10:05:38 UTC
(In reply to Martin Schwenke from comment #3)
Pushed to autobuild-v4-{10,9}-test.
Comment 5 Karolin Seeger 2019-02-05 14:15:15 UTC
(In reply to Karolin Seeger from comment #4)
Pushed to both branches.
Closing out bug report.

Thanks!